/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


@font-face {
	font-family:'FuturaLT-Regular';
	src: url('/wp-content/themes/bridge-child/fonts/FuturaLT_gdi.eot');
	src: url('/wp-content/themes/bridge-child/fonts/FuturaLT_gdi.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT_gdi.woff') format('woff'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT_gdi.ttf') format('truetype'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT_gdi.svg#FuturaLT-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}


@font-face {
	font-family:'FuturaLT-Bold';
	src: url('/wp-content/themes/bridge-child/fonts/FuturaLT-Bold_gdi.eot');
	src: url('/wp-content/themes/bridge-child/fonts/FuturaLT-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Bold_gdi.woff') format('woff'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Bold_gdi.ttf') format('truetype'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Bold_gdi.svg#FuturaLT-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}



@font-face {
	font-family:'FuturaLT-Book';
	src: url('/wp-content/themes/bridge-child/fonts/FuturaLT-Book_gdi.eot');
	src: url('/wp-content/themes/bridge-child/fonts/FuturaLT-Book_gdi.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Book_gdi.woff') format('woff'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Book_gdi.ttf') format('truetype'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Book_gdi.svg#FuturaLT-Book') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}

@font-face {
	font-family:'FuturaLT-Light';
	src: url('/wp-content/themes/bridge-child/fonts/FuturaLT-Light_gdi.eot');
	src: url('/wp-content/themes/bridge-child/fonts/FuturaLT-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Light_gdi.woff') format('woff'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Light_gdi.ttf') format('truetype'),
		url('/wp-content/themes/bridge-child/fonts/FuturaLT-Light_gdi.svg#FuturaLT-Light') format('svg');
	font-weight: 200;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FFFD;
}



.title.title_size_large h1 {
    color: #FFFFFF !important;
}

.title .separator.small {
    height:5px !important;
    width:20% !important;
}

p {
    padding-bottom:1.5em;
}


h1, h2, h3, h4, .qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button, span.more_facts_button_text {
    font-family:'FuturaLT-Bold', Arial !important;
}

p {
    font-family:'FuturaLT-Regular', Arial !important;
    letter-spacing:1px;
}

nav.main_menu > ul > li > a, .footer_top a, .latest_post_text_inner p {
    font-family:'FuturaLT-Book', Arial !important;
    font-size: 14px !important;
    /*line-height: 25px !important;*/
}



.footer_bottom {
    font-family:'FuturaLT-Light', Arial !important;    
}


.footer_top a {
    color: #adadad !important;
    letter-spacing: 1px;
}

h5.latest_post_title.entry_title a {
    color: #4eaade !important;
    text-transform: uppercase;
    font-weight: 900 !important;
    font-family:'FuturaLT-Bold', Arial !important;
}

/* EXPANDABLE SECTIONS VISUAL COMPOSER */

.more_facts_button:hover {
    color: #FFFFFF;
}

.more_facts_button_holder {
    padding-right:15px;
    padding-left:15px;
}

span.more_facts_button_text {
    float:left;
    font-size: 24px !important;
    line-height: 50px !important;
}

.smaller_header_expandables span.more_facts_button_text {
    font-size: 18px !important;
}

span.more_facts_button_arrow {
    float: right;
    width: 20px;
    font-size: 24px !important;
}

.more_facts_button {
    color: #e6c347;
    padding-top:0px !important;
}

.more_facts_outer {
    width:100%;
}



/* ACCORDION */

.q_accordion_holder.accordion .ui-accordion-header {
    text-transform: none !important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark{
    background-color: transparent !important;
    border:none !important;
}


/* TIMELINE */

.my_timeline_content h2, .my_timeline_content a, .timeline.flatButton .item .read_more {
  font-family: 'FuturaLT-Bold', Verdana !important;
  text-transform: none;  
}

.my_timeline_content span {
  font-family: 'FuturaLT-Regular', Verdana !important;
  letter-spacing:1px;
}

.my_timeline_content h2 {
  margin-bottom:15px;
}

.my_timeline_content span {
  margin-bottom:10px !important;
}

.timeline.flatButton .item .read_more { 
  margin-top: 10px !important; 
}

.timeline .timeline_line {
  margin-top: 0px;
}

h4.t_line_month, .my_style_style_1 .t_line_node {
    color: #FFFFFF !important;
}

.my_style_style_1 .t_line_node.active {
   font-weight:900;
}


/* BLOG */

.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
    display:none;
}

h5.latest_post_title.entry_title a:hover {
    color:#4ca8dd !important;
}

/* GRAVITY FORMS */


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: 1px solid #b7b7b7;
    padding: 12px 15px !important;
    text-transform: uppercase;
}

#gform_1 > .gform_footer {
    padding: 0.8em 0.6em 0.1em;
}

input#gform_submit_button_1, input#gform_submit_button_2 {
    background-color: #e6c347;
    border: 1px solid #b7b7b7;
    font-family: 'FuturaLT-Bold', Arial !important;
    font-size: 14px;
    line-height: 47px;
    height: 47px;
    font-style: normal;
    font-weight: 400;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-width: 1px;
    color: #FFFFFF;
    margin: 0;
    padding: 0 35px;
    font-family: 'FuturaLT-Bold', Arial !important;
    text-align: center;
}

input#gform_submit_button_1:hover, input#gform_submit_button_2:hover {
    border-color: #FFFFFF;
}

@media only screen and (min-width: 1072px) {
#gform_1  input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    min-width: 300px;
}

.gform_wrapper {
    margin: -15px 0 !important;
}


.gform_wrapper .gform_confirmation_message, body .gform_wrapper div.validation_error {
    padding: 2px 30px !important;
    font-size: 10px !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 1px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    padding-bottom: 1px !important;
    padding-top: 0px !important;
}

.gform_wrapper div.validation_error {
    margin-bottom: 3px !important;
}

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
    font-size: .6em !important;
}

.gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    font-family: 'FuturaLT-Bold', Arial !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 1px !important;
}


/* TAB CSS */

.q_tabs.boxed .tabs-nav li.active a {
    border: 2px solid #e3e3e3 !important;
    font-family: 'FuturaLT-Bold', Arial;
    color: #FFFFFF !important;
}

.q_tabs .tabs-nav li a {
    color:#FFFFFF !important;
}

.q_tabs .tabs-nav li.active  {
    background-color: #e6c346 !important;
}

.q_tabs .tabs-nav li {
    border-right: 1px solid #e3e3e3;
}

.spu-close {
   font-size:20px !important;
	}